Loading...
Searching...
No Matches
Opm::NullMaterialTraits< ScalarT, numPhasesV > Class Template Reference

A generic traits class which does not provide any indices. More...

`#include <MaterialTraits.hpp>`

## Public Types

using | Scalar = ScalarT
| The type used for scalar floating point values.

## Static Public Attributes

static constexpr int | numPhases = numPhasesV
| The number of fluid phases.

## Detailed Description

template<class ScalarT, int numPhasesV>
class Opm::NullMaterialTraits< ScalarT, numPhasesV >

A generic traits class which does not provide any indices.

This traits class is intended to be used by the NullMaterial

The documentation for this class was generated from the following file:

- opm/material/fluidmatrixinteractions/MaterialTraits.hpp